<!doctype html>
<html>
<head>
    <title>Happy Birthday</title>
    <link rel='stylesheet' href='style.css'>
</head>
<body>
    </div>
        <canvas class='main' width=640 height=480>
            <p> Your browser doesn't support html5 canvas. :( </p>
        </canvas>
        <audio class='hidden' src='hbd.mp3'>Your browser doesn't support HTML5 audio element :(</audio>
    </div>
    <p class='text-center hidden blooper'>The production quality is TOO DAMN HIGH!</p>
    <div>
        <img src=damn.jpg class='center hidden blooper'></img>
    </div>
    <p class='text-center hidden blooper'>The song was a something I remixed, and only got that far :D</p>
    <p class='text-center hidden blooper'>That's all Folks</p>
    <p class='text-center tmp'>Made with &lt;3 and VanillaJS</p>
    <p class='text-center tmp'><a href="https://github.com/turtleDev">@turtleDev</a></p>
    <button class='start'>Start</button>
</body>
<script src='main.js'></script>
</html>
